September 27, 2015: LightZone v4.1.3 Now Available


Posting rules: It shouldn't need saying, but... play nice. Please keep your discussions civil. You can disagree, just don't be disagreeable. And, of course, all of the usual stuff like no spamming. Tex adds: I'll be rigorously enforcing this as we go along. We're probably going to be a small community in a little lifeboat, so we can't have members at each others' throats. This is for the sake of the project as a whole. So when you post, pretend you're speaking in person with your very wealthy auntie who has always treated you wonderfully and currently lists you prominently in her will. I won't be tossing anyone out of the forums because we are all in this together (except spammers: immediate membership cancelation), but I'll delete suspect posts right away.


Hello LightZone Community!  Hope your Autumn or Spring is starting out well.  Masahiro Kitagawa has released v4.1.3 this weekend in Mac, Windows , and Linux packages.  Mac users please note:  (EDIT) Masahiro has won the battle with the Snow Leopard, so that is now ready too.  Find the changelog here.   Besides a dcraw update and new/revised raw profiles, there's a couple of interesting extras.

 

larshenrikoern
Much faster on Olympus RAW

Thank you a lot.

 

Until now reading a folder with Olympus Raws took quite a while. Now it is 3-4 times faster to read them. So for me it is the biggest update so far (since ver 4.0). It was annoing to wait and wait. But this is over now. And java seems to have been updates to ver 8. So my biggest concern with LightZone, its old and allmost unsupported toolkit is gone. So a big THANK YOU Masahiro (the developer)

 

Have a nice day

JRG
Subject line

The subject line says "October 27, 2015: LightZone v4.1.3 Now Available", but today is September 27, 2015.

tex
oops!

corrected.

ktgw0316
Snow Leopard

Thanks for the announcement, tex.

I fixed and uploaded the Snow Leopard package.

Masahiro

forest_bear59
Thank you very much. I'll try

Thank you very much. I'll try it within the next few minutes ...

 

Best regards

Stephan

 

forest_bear59
Thank you very much. I'll try

Thank you very much. I'll try it within the next few minutes ...

 

Best regards

Stephan

 

hofnaar
great. thanks :)

great. thanks :)

pixel
Thanks very much ...

 

Thanks, thanks and once more thanks Masahiro for the SnowLeo-Version again!!!

soretero
Cant find the 4.1.3 version for Windows

Hi, for Win32 and Win64 is available only the 4.1.0 version, where is the 4.1.3?

Thank you

Cello_phan
Is there a Yosemite version

Is there a Yosemite version available as well?

ktgw0316
You can use Marvericks

You can use Marvericks version on Yosemite.

aremis
4.1.3 returns an error for java runtime 6 at launch

I just installed 4.1.3 and i am getting an error about the java version. I have java 8, but it is requesting runtime 6. Is there any other version available? the link on the downloads, is the one i am using right now

ktgw0316
The Mac packages currently

The Mac packages currently require Java runtime 6. I'm going to fix it in next release.

rdo
tool stack problem

With this version I have the following problem - when add a tool (say sharpen) and move it down the stack of tools, when i release the mose and then when i move the mouse, the tool position jumps randomly in the stack.

I'm using it on win 7, 64bit

perezara
first installation

Hi,

I'm preparing to do my first installation on my mac (El capitan upgrated)

The Mavericks version works on my OS?

 

Thanks

GDoc
Same question.

Can I use this software on El Capitan if I go back to Java 6 as prompted?  Thanks

Doobydoobydo-do...
Mac OS 10.5.8 Mountain Lion

Will the Mavericks version work with Mountain Lion?

ToruOkada
Thank you for the work you put into updates

Hi,

I admire people like you who voluntarily put work into projects like LightZone, Tor or Gimp. Thank you so much for your work.

I run LightZone on Ubuntu 14.04 and notice that the Software Updater gave me an error message for LightZone. I looked into it - my installed repository was 13.04, but on OpenSuse.org (http://download.opensuse.org/repositories/home:/ktgw0316:/LightZone/)  only repositories for 12.04, 14.04 and 15.04 existed. I don't know if it was announced somewhere on this website that the 13.04 repository will be deleted, but it would be helpful for people looking for the reason why they get an error message.

To be on the safe side, I unistalled the version from 13.04 (v4.0) and reinstalled 14.04 (v4.1). No problems so far.

tex
Thanks for that alert

Now, you are one of the people "who voluntarily put work into projects like LightZone".  That's why we admire you!

Some complain about the registration, but the spammer situation is one unfortunate example of why we do it.  But yours is the ideal example of why we do it.  It's really a community effort.

ktgw0316
おかださん、

おかださん、

 

情報ありがとうございます。多分アナウンスし忘れたと思います。

Ubuntu自体を旧バージョンからアップグレードされたのだと思いますが、その際にはサードパーティ レポジトリの設定はそのままにされるので、後でソースリストを手作業で書き換える必要があります。

 

Thank you for the info. Maybe I forgot to announce before deleting the repositories for obsolete versions of Ubuntu.

 

When you upgrade Ubuntu itself from older release to newer one, third-party repository settings won't be automatically updated, so you need to modify them by yourself. To do this for lightzone, edit "/etc/apt/sources.list.d/lightzone.list" and replace the old version number with the new version, then do "apt-get update && apt-get upgrade".

 

北川雅裕

lenix
muchas gracias

I just will like to thank you .For alowing us to download this amazing progran.Im writing you guys from Spain.

 

 

 

 

 

Log in or register to post comments